Script Library

Order by
Showing controlup scripts that tagged 'powecli' ordered by Date

Install and configure VMware PowerCLI 2.1.16

Installs PowerCLI moduleand the required packageprovider NuGet for working with VMware and Powershell for All Users. Also changes the CEIP settings to not send data and Invalid Certificate handling to warn by default. - Used module Install-Module requires Powershell 5.0 minimum! - The script will overwrite any existing PowerCLI modules - MSI based modules must be uninstalled first tags:vmware,powecli,horizon
Created: 2018-11-26
Modified: 2020-06-02
Creator: Ton de Vreede
Downloads: 13